<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_marginTop="10dp"
    android:paddingEnd="15dp"
    android:layout_height="wrap_content">

    <TextView
        android:layout_marginTop="7dp"
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="34dp"
        android:background="@drawable/shape_e8fffb_8dp"
        android:gravity="center"
        android:paddingStart="17dp"
        android:paddingEnd="17dp"
        android:text="长笛"
        android:textColor="@color/color_2dc7aa"
        android:textSize="@dimen/sp_12"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/help_point"
        android:layout_width="1px"
        android:layout_height="1px"
        app:layout_constraintRight_toRightOf="@+id/tv_name"
        app:layout_constraintTop_toTopOf="@+id/tv_name" />

    <ImageView
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:src="@drawable/icon_del_music_tool"
        app:layout_constraintBottom_toBottomOf="@+id/help_point"
        app:layout_constraintLeft_toLeftOf="@+id/help_point"
        app:layout_constraintRight_toRightOf="@+id/help_point"
        app:layout_constraintTop_toTopOf="@+id/help_point" />
</androidx.constraintlayout.widget.ConstraintLayout>